<?php


$meta_id = $_POST["meta_id"];
$meta_name = $_POST["meta_name"];

if ($meta_id=="" || $meta_name=="") {echo '<span class="theog_theme_error timer_hide">Error<br />
<br />
</div>'; die();}


require('../../../../../wp-blog-header.php');	



check_admin_referer();


delete_post_meta($meta_id, $meta_name);


echo '<span class="theog_theme_ok timer_hide">Image is deleted<br />
<br />
</div>';

?>
